services:
    _defaults:
        autowire: false
        autoconfigure: false
        public: true

    Claroline\SchedulerBundle\Serializer\ScheduledTaskSerializer:
        tags: [ claroline.serializer ]
        arguments:
            - '@Symfony\Component\Security\Core\Authorization\AuthorizationCheckerInterface'
            - '@Claroline\AppBundle\Persistence\ObjectManager'
            - '@Claroline\CoreBundle\API\Serializer\Workspace\WorkspaceSerializer'
            - '@Claroline\CommunityBundle\Serializer\UserSerializer'
